<!DOCTYPE html>
<html lang="de" dir="ltr">
	<head>
		<meta charset="UTF-8">
<meta name="description" content="Selfhosting Scoresystem for Pool Billard" />
<meta name="keywords" content="Billard, Pool, Poolbillard, Scoring" />
<meta name="viewport" content="width=device-width, initial-scale=1"/>
		<title>billardscore.de - selfhosting Scoresystem for Pool Billard</title>
		<link rel="shortcut icon" href="media/logo.png" type="image/x-icon"/>
		<link rel="stylesheet" href="css/website.css">
	</head>

	<body>
		<main>
		<img style="width:300px" src="media/logoDesc.png" alt"logo of billardscore.de"></img>

		<p>Bei <code>billardscore.de</code> handelt es sich um ein Scoresystem für Pool Billard welches auf einem Server selbstgehsotet werden kann.</p>
		<p>Der Source-Code ist auf <a href="https://codeberg.org/billardscore.de" target="_blank">codeberg.org</a> zu finden.</p>
		<p>Der Hauptfokus der Anwendung liegt, wie der Name schon vermuten lässt auf dem Scoring von Pool-Billard (8/9/10-Ball, 14/1-Endlos)</p>
		</div>
		<span class="sectionhead">Features</span>
		<ul>
			<li>Scoring für 8/9/10-Ball und 14/1-Endlos</li>
			<li>Scoring eins Spieltags (nur für BBV)</li>
			<li>CSV-Import für Turniere</li>
			<li>Einsehen der aktuellen Spielstände pro Tisch</li>
			<li>Gesamtübersicht aller Tische</li>
			<li>Datenbank für Spieler, Tische, Matches, Statistik</li>
			<li>Admin-Seite zum administrieren</li>
			<li>API um die Spielstände per JSON auslesen zu können</li>
			</ul>

		<span class="sectionhead">Grundlegendes</span>
		<p>
		Für die grundsätzliche Scoring-Funktionalität wird kein Server im Internet benötigt.
		Dies kann lokal auf Clients mittels eines php-Servers realisiert werden. <br>
		Für alle weiteren Funktionalitäten benötigt man einen Webserver mit MySQL, um die Daten speichern und auslesen zu können.
		</p>
		<span class="sectionhead">Installation</span>
		<p>
		Hinweise zur Installation sind auf der <a href="https://codeberg.org/billardscore.de/client/wiki/Installation" target="_blank">Wiki-Seite des Repositories</a> zu finden.
		</p>
		<div class="copy">
			&copy; billardscore.de by rassil0n
		</div>
			</main>
	</body>
</html>
